@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v35-latin-regular.eot');
    src: url('../fonts/open-sans-v35-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v35-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v35-latin-regular.woff') format('woff'), url('../fonts/open-sans-v35-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v35-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v35-latin-700.eot');
    src: url('../fonts/open-sans-v35-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v35-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v35-latin-700.woff') format('woff'), url('../fonts/open-sans-v35-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v35-latin-700.svg#OpenSans') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    line-height: 1.25rem;
    font-size: 1rem;
    font-family: 'Open Sans', Arial, sans-serif;
    color: #FFF;
    font-weight: 400;
}

#wrapper {
    position: relative;
    max-width: 760px;
    margin: 1rem auto;
    border: 1px solid #000;
    overflow: hidden;
    background-color: #fff;
}

article {
    padding: 5px 1rem 24px 320px;
    position: relative;
    background: url(../images/background.jpg) no-repeat;
    background-size: cover;
    margin: 1px 0 0;
}

footer {
    background: #00545e;
    padding: 10px 1rem;
}

footer p {
    text-align: center;
    color: #FFF;
    margin: 0;
}

footer a {
    color: #FFF !important;
}

.qrcode {
    position: relative;
    padding: 0 106px 0 0;
}

.qr {
    position: absolute;
    top: 0;
    right: 0;
}

:is(strong, h2, h3) {
    font-weight: 700;
}

h1 {
    margin: 4px 0 1rem;
    font-size: 27px;
    line-height: 31px;
    font-weight: 400;
}

h2 {
    font-size: 16px;
    margin: 1rem 0 4px;
    line-height: 21px;
}

h3 {
    font-size: 20px;
    line-height: 1.125rem;
    position: absolute;
    bottom: 35px;
    left: 29px;
}

p {
    margin: 0 0 1rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #FFF;
    white-space: nowrap;
    text-decoration: none;
}

img {
    max-width: 100%;
}

ul {
    margin: 0 0 1rem;
    list-style: none;
    font-size: 15px;
}

ul li {
    padding-left: 12px;
    background: url(../images/icon.png) no-repeat 0 6px;
}

.title {
    position: absolute;
    top: 0;
    left: 24px;
    width: 272px;
}

h1 sup {
    display: block;
    font-size: 14px;
    margin: 0 0 52px;
}

@media all and (max-width:759px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    br:not(footer br) {
        display: none;
    }
}

@media all and (max-width:690px) {
    article {
        padding: 1rem;
    }

    .title {
        position: static;
        width: 100%;
    }

    h1 sup {
        margin: 0;
    }

    h3 {
        position: static;
    }
}

@media all and (max-width:480px) {
    .qrcode {
        padding: 0;
    }

    .qr {
        position: static;
        padding: 0;
    }
}